<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="th-234">Th-234</h1>
<p>Element: Thorium (Z = 90); natural abundance: 0.0 %</p>
<p>Results found: (11) [‘j32’, ‘j33’, ‘j4t2’, ‘jnd40’, ‘b80’, ‘j4t1’, ‘t21’, ‘b71’, ‘jnd50’, ‘j4t0’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.5; Collisions: 1.25819e+01 +/- 0.1 %</p>
<p>b80 time: 10.5; Collisions: 1.33200e+01 +/- 0.0 %</p>
<p>j33 time: 10.3; Collisions: 1.33243e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.9; Collisions: 1.33344e+01 +/- 0.1 %</p>
<p>t21 time: 10.3; Collisions: 1.25872e+01 +/- 0.1 %</p>
<p>b71 time: 9.1; Collisions: 1.33206e+01 +/- 0.0 %</p>
<p>j32 time: 9.1; Collisions: 1.32099e+01 +/- 0.0 %</p>
<p>j311 time: 9.9; Collisions: 1.32075e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.8; Collisions: 1.33293e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 48.0 % (refs), 76.2 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 113.8 % (refs), 137.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 2.5 %</p>
<p>jnd50: rms = 42.6 %</p>
<p>j33: rms = 43.0 %</p>
<p>b80: rms = 42.8 %</p>
<p>jnd40: rms = 42.8 %</p>
<p>j311: rms = 39.4 %</p>
<p>j32: rms = 39.4 %</p>
<p>b71: rms = 42.7 %</p>
</body>
</html>
